<?php	get_header(); ?>

<?php	get_sidebar('left'); ?>
<?php	get_sidebar('right'); ?>

	<div id="maincontent">
  	<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
  	<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<div class="postinfo">Posted on <?php the_time('M jS Y') ?> by <?php the_author() ?>.</div>
			<div class="postcontent">
				<?php the_content(' ... Read more'); ?>
			</div>
			<div class="postinfo">
				Posted in <?php the_category(', ') ?>. <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?>
				<?php edit_post_link('Edit', ' | ', ''); ?>
			</div>
		</div>
		<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar("After post") ) : ?>
		<?php endif; ?>
		<?php comments_template(); ?>
		<?php endwhile; ?>
		<div class="nextprevpage"><?php posts_nav_link(' - ','&#171; Prev','Next &#187;') ?></div>
		<?php else : ?>
		<h2>Not Found</h2>
		<p>Sorry, but you are looking for something that isn't here.</p>
		<?php endif; ?>
	</div>

<?php	get_footer(); ?>
